 #ifndef APPLICATION_H
 #define APPLICATION_H
 
 #include <wx/wx.h>
 
 class Application :
 	public wxApp
 {
 public:
 	Application(void);
 	virtual bool OnInit();
 	~Application(void);
 };
 
 #endif
